
#!/usr/bin/env python

#############################################################################
##
## This file is part of Tau, a Tango User Interface Library
##
## http://www.tango-controls.org/static/tau/latest/doc/html/index.html
##
## (copyleft) CELLS / ALBA Synchrotron, Bellaterra, Spain
##
## This is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This software is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, see <http://www.gnu.org/licenses/>.
###########################################################################

"""
Tau Widget Qwt module
=====================

This module is part of Tau Widgets. It contains specialized widgets for 2D plotting
in Tau. It depends on the `PyQwt module <http://pyqwt.sourceforge.net/>`_
"""

from qwtdialog import *
from scales import *
from tauplot import *
from tautrend import *
from arrayedit import ArrayEditor
from tauarrayedit import TauArrayEditor
from curvesAppearanceChooserDlg import CurveAppearanceProperties, CurvesAppearanceChooser